#include "pngsaver.h"


PngSaver::PngSaver(QObject *parent)
{

}

PngSaver::PngSaver(QString name, QString oldpath)
    : m_oldpath(oldpath),
      m_name(name)
{

}

void PngSaver::doSave()
{
    QImage img;
    img.load(m_oldpath);
    img.save(m_name);
}
